/*     276495 : 타이틀 텍스트      */
.title__276495__ {font-size:0}
.title__276495__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276495__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276495__.style_top p {padding-top:10px}
.title__276495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276495__.style_right p {padding-right:14px}
.title__276495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276495__.style_bottom p {padding-bottom:12px}
.title__276495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276495__.style_left p {padding-left:14px}
.title__276495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276495__.style_circle1 p {padding-left:18px}
.title__276495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276495__.style_circle2 p {padding-left:18px}
.title__276495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276495__ p {font-size:28px}
	.title__276495__.style_top p:before {width:28px}
	.title__276495__.style_right p:before {height:28px}
	.title__276495__.style_bottom p:before {width:28px}
	.title__276495__.style_left p:before {height:28px}
}

/*     276505 : 공백      */
.solid_line__276505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276505__ {height:10px}
}

/*     276515 : 장문 텍스트      */
.textarea__276515__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__276515__ p {font-size:18px}
}

/*     276525 : 공백      */
.solid_line__276525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276525__ {height:10px}
}

/*     276535 : 이미지      */
.img__276535__ {max-width:100%}
.img__276535__ * {box-sizing:border-box}
.img__276535__ a {display:block;vertical-align:top}
.img__276535__ img {width:px;vertical-align:top}

/*     276545 : 공백      */
.solid_line__276545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276545__ {height:20px}
}

/*     276555 : 타이틀 텍스트      */
.title__276555__ {font-size:0}
.title__276555__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276555__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276555__.style_top p {padding-top:10px}
.title__276555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276555__.style_right p {padding-right:14px}
.title__276555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276555__.style_bottom p {padding-bottom:12px}
.title__276555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276555__.style_left p {padding-left:14px}
.title__276555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276555__.style_circle1 p {padding-left:18px}
.title__276555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276555__.style_circle2 p {padding-left:18px}
.title__276555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276555__ p {font-size:28px}
	.title__276555__.style_top p:before {width:28px}
	.title__276555__.style_right p:before {height:28px}
	.title__276555__.style_bottom p:before {width:28px}
	.title__276555__.style_left p:before {height:28px}
}

/*     276575 : 장문 텍스트      */
.textarea__276575__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276575__ p {font-size:18px}
}

/*     276565 : 공백      */
.solid_line__276565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276565__ {height:10px}
}

/*     276605 : 한줄 텍스트      */
.text__276605__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276605__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276605__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276605__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276605__ p {font-size:18px}
}

/*     276615 : 장문 텍스트      */
.textarea__276615__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276615__ p {font-size:18px}
}

/*     276585 : 한줄 텍스트      */
.text__276585__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276585__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276585__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276585__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276585__ p {font-size:18px}
}

/*     276595 : 장문 텍스트      */
.textarea__276595__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276595__ p {font-size:18px}
}

/*     276625 : 공백      */
.solid_line__276625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276625__ {height:20px}
}

/*     276635 : 타이틀 텍스트      */
.title__276635__ {font-size:0}
.title__276635__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276635__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276635__.style_top p {padding-top:10px}
.title__276635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276635__.style_right p {padding-right:14px}
.title__276635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276635__.style_bottom p {padding-bottom:12px}
.title__276635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276635__.style_left p {padding-left:14px}
.title__276635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276635__.style_circle1 p {padding-left:18px}
.title__276635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276635__.style_circle2 p {padding-left:18px}
.title__276635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276635__ p {font-size:28px}
	.title__276635__.style_top p:before {width:28px}
	.title__276635__.style_right p:before {height:28px}
	.title__276635__.style_bottom p:before {width:28px}
	.title__276635__.style_left p:before {height:28px}
}

/*     276655 : 이미지 리스트 (타일형)      */
.img_tile__276655__ {overflow:hidden}
.img_tile__276655__ .img_inner {margin:0 -5px}
.img_tile__276655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__276655__ * {box-sizing:border-box}
.img_tile__276655__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__276655__ .item a {display:block}
.img_tile__276655__ .figure {display:block}
.img_tile__276655__ .figure img {vertical-align:top}
.img_tile__276655__ .caption {display:block;margin-top:10px}
.img_tile__276655__ .caption > span {display:block}
.img_tile__276655__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#006cd3; padding:13px; word-break:keep-all;}
.img_tile__276655__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__276655__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__276655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__276655__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__276655__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__276655__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__276655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__276655__ .item {width:100%}
.col_m_2__276655__ .item {width:50%}
.col_m_3__276655__ .item {width:33.3333%}
.col_m_4__276655__ .item {width:25%}
.col_m_1__276655__ .item,
.col_m_2__276655__ .item2n,
.col_m_3__276655__ .item3n,
.col_m_4__276655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__276655__ .item,
	.col_m_2__276655__ .item2n,
	.col_m_3__276655__ .item3n,
	.col_m_4__276655__ .item4n {clear:none}

	.col_t_1__276655__ .item {width:100%}
	.col_t_2__276655__ .item {width:50%}
	.col_t_3__276655__ .item {width:33.3333%}
	.col_t_4__276655__ .item {width:25%}
	.col_t_5__276655__ .item {width:20%}
	.col_t_6__276655__ .item {width:16.6666%}
	.col_t_7__276655__ .item {width:14.2857%}
	.col_t_1__276655__ .item,
	.col_t_2__276655__ .item2n,
	.col_t_3__276655__ .item3n,
	.col_t_4__276655__ .item4n,
	.col_t_5__276655__ .item5n,
	.col_t_6__276655__ .item6n,
	.col_t_7__276655__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__276655__ .img_inner {margin:0 -10px}
	.img_tile__276655__ .item {padding:0 5px}
	.img_tile__276655__ .caption {margin-top:15px}
	.img_tile__276655__ .caption > span.content {margin-top:10px}

	.text_sml__276655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__276655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__276655__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__276655__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__276655__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__276655__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__276655__ .item,
	.col_t_2__276655__ .item2n,
	.col_t_3__276655__ .item3n,
	.col_t_4__276655__ .item4n,
	.col_t_5__276655__ .item5n,
	.col_t_6__276655__ .item6n,
	.col_t_7__276655__ .item6n {clear:none}

	.col_pc_1__276655__ .item {width:100%}
	.col_pc_2__276655__ .item {width:50%}
	.col_pc_3__276655__ .item {width:33.3333%}
	.col_pc_4__276655__ .item {width:25%}
	.col_pc_5__276655__ .item {width:20%}
	.col_pc_6__276655__ .item {width:16.6666%}
	.col_pc_7__276655__ .item {width:14.2857%}
	.col_pc_1__276655__ .item,
	.col_pc_2__276655__ .item2n,
	.col_pc_3__276655__ .item3n,
	.col_pc_4__276655__ .item4n,
	.col_pc_5__276655__ .item5n,
	.col_pc_6__276655__ .item6n,
	.col_pc_7__276655__ .item7n {clear:both}
}

/*     276665 : 장문 텍스트      */
.textarea__276665__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276665__ p {font-size:18px}
}

/*     276675 : 공백      */
.solid_line__276675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276675__ {height:20px}
}

/*     276685 : 타이틀 텍스트      */
.title__276685__ {font-size:0}
.title__276685__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276685__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276685__.style_top p {padding-top:10px}
.title__276685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276685__.style_right p {padding-right:14px}
.title__276685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276685__.style_bottom p {padding-bottom:12px}
.title__276685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276685__.style_left p {padding-left:14px}
.title__276685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276685__.style_circle1 p {padding-left:18px}
.title__276685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276685__.style_circle2 p {padding-left:18px}
.title__276685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276685__ p {font-size:28px}
	.title__276685__.style_top p:before {width:28px}
	.title__276685__.style_right p:before {height:28px}
	.title__276685__.style_bottom p:before {width:28px}
	.title__276685__.style_left p:before {height:28px}
}

/*     276695 : 장문 텍스트      */
.textarea__276695__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276695__ p {font-size:18px}
}

/*     276705 : 공백      */
.solid_line__276705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276705__ {height:10px}
}

/*     276715 : 이미지 리스트 (타일형)      */
.img_tile__276715__ {overflow:hidden}
.img_tile__276715__ .img_inner {margin:0 -5px}
.img_tile__276715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__276715__ * {box-sizing:border-box}
.img_tile__276715__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__276715__ .item a {display:block}
.img_tile__276715__ .figure {display:block}
.img_tile__276715__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__276715__ .caption {display:block;margin-top:10px}
.img_tile__276715__ .caption > span {display:block}
.img_tile__276715__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__276715__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__276715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__276715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__276715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__276715__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__276715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__276715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__276715__ .item {width:100%}
.col_m_2__276715__ .item {width:50%}
.col_m_3__276715__ .item {width:33.3333%}
.col_m_4__276715__ .item {width:25%}
.col_m_1__276715__ .item,
.col_m_2__276715__ .item2n,
.col_m_3__276715__ .item3n,
.col_m_4__276715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__276715__ .item,
	.col_m_2__276715__ .item2n,
	.col_m_3__276715__ .item3n,
	.col_m_4__276715__ .item4n {clear:none}

	.col_t_1__276715__ .item {width:100%}
	.col_t_2__276715__ .item {width:50%}
	.col_t_3__276715__ .item {width:33.3333%}
	.col_t_4__276715__ .item {width:25%}
	.col_t_5__276715__ .item {width:20%}
	.col_t_6__276715__ .item {width:16.6666%}
	.col_t_1__276715__ .item,
	.col_t_2__276715__ .item2n,
	.col_t_3__276715__ .item3n,
	.col_t_4__276715__ .item4n,
	.col_t_5__276715__ .item5n,
	.col_t_6__276715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__276715__ .img_inner {margin:0 -10px}
	.img_tile__276715__ .item {padding:20px}
	.img_tile__276715__ .caption {margin-top:15px}
	.img_tile__276715__ .caption > span.content {margin-top:10px}

	.text_sml__276715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__276715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__276715__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__276715__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__276715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__276715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__276715__ .item,
	.col_t_2__276715__ .item2n,
	.col_t_3__276715__ .item3n,
	.col_t_4__276715__ .item4n,
	.col_t_5__276715__ .item5n,
	.col_t_6__276715__ .item6n {clear:none}

	.col_pc_1__276715__ .item {width:100%}
	.col_pc_2__276715__ .item {width:50%}
	.col_pc_3__276715__ .item {width:33.3333%}
	.col_pc_4__276715__ .item {width:25%}
	.col_pc_5__276715__ .item {width:20%}
	.col_pc_6__276715__ .item {width:16.6666%}
	.col_pc_1__276715__ .item,
	.col_pc_2__276715__ .item2n,
	.col_pc_3__276715__ .item3n,
	.col_pc_4__276715__ .item4n,
	.col_pc_5__276715__ .item5n,
	.col_pc_6__276715__ .item6n {clear:both}
}

/*     276775 : 실선      */
.solid_line__276775__ {display:block;position:relative;width:100%;height:60px}
.solid_line__276775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__276775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__276775__ {height:30px}
}

/*     276725 : 타이틀 텍스트      */
.title__276725__ {font-size:0}
.title__276725__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276725__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276725__.style_top p {padding-top:10px}
.title__276725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276725__.style_right p {padding-right:14px}
.title__276725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276725__.style_bottom p {padding-bottom:12px}
.title__276725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276725__.style_left p {padding-left:14px}
.title__276725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276725__.style_circle1 p {padding-left:18px}
.title__276725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276725__.style_circle2 p {padding-left:18px}
.title__276725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276725__ p {font-size:28px}
	.title__276725__.style_top p:before {width:28px}
	.title__276725__.style_right p:before {height:28px}
	.title__276725__.style_bottom p:before {width:28px}
	.title__276725__.style_left p:before {height:28px}
}

/*     276735 : 공백      */
.solid_line__276735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276735__ {height:10px}
}

/*     276745 : 장문 텍스트      */
.textarea__276745__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__276745__ p {font-size:18px}
}

/*     276755 : 공백      */
.solid_line__276755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276755__ {height:10px}
}

/*     276765 : 이미지      */
.img__276765__ {max-width:100%}
.img__276765__ * {box-sizing:border-box}
.img__276765__ a {display:block;vertical-align:top}
.img__276765__ img {width:px;vertical-align:top}

/*     276785 : 공백      */
.solid_line__276785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276785__ {height:20px}
}

/*     276795 : 타이틀 텍스트      */
.title__276795__ {font-size:0}
.title__276795__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276795__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276795__.style_top p {padding-top:10px}
.title__276795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276795__.style_right p {padding-right:14px}
.title__276795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276795__.style_bottom p {padding-bottom:12px}
.title__276795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276795__.style_left p {padding-left:14px}
.title__276795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276795__.style_circle1 p {padding-left:18px}
.title__276795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276795__.style_circle2 p {padding-left:18px}
.title__276795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276795__ p {font-size:28px}
	.title__276795__.style_top p:before {width:28px}
	.title__276795__.style_right p:before {height:28px}
	.title__276795__.style_bottom p:before {width:28px}
	.title__276795__.style_left p:before {height:28px}
}

/*     276815 : 장문 텍스트      */
.textarea__276815__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276815__ p {font-size:18px}
}

/*     276805 : 공백      */
.solid_line__276805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276805__ {height:10px}
}

/*     276825 : 한줄 텍스트      */
.text__276825__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276825__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276825__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276825__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276825__ p {font-size:18px}
}

/*     276835 : 장문 텍스트      */
.textarea__276835__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276835__ p {font-size:18px}
}

/*     276845 : 한줄 텍스트      */
.text__276845__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276845__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276845__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276845__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276845__ p {font-size:18px}
}

/*     276855 : 장문 텍스트      */
.textarea__276855__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276855__ p {font-size:18px}
}

/*     276915 : 공백      */
.solid_line__276915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276915__ {height:20px}
}

/*     276925 : 타이틀 텍스트      */
.title__276925__ {font-size:0}
.title__276925__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276925__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276925__.style_top p {padding-top:10px}
.title__276925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276925__.style_right p {padding-right:14px}
.title__276925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276925__.style_bottom p {padding-bottom:12px}
.title__276925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276925__.style_left p {padding-left:14px}
.title__276925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276925__.style_circle1 p {padding-left:18px}
.title__276925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276925__.style_circle2 p {padding-left:18px}
.title__276925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276925__ p {font-size:28px}
	.title__276925__.style_top p:before {width:28px}
	.title__276925__.style_right p:before {height:28px}
	.title__276925__.style_bottom p:before {width:28px}
	.title__276925__.style_left p:before {height:28px}
}

/*     276945 : 장문 텍스트      */
.textarea__276945__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276945__ p {font-size:18px}
}

/*     276935 : 공백      */
.solid_line__276935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276935__ {height:10px}
}

/*     276865 : 공백      */
.solid_line__276865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276865__ {height:20px}
}

/*     276875 : 타이틀 텍스트      */
.title__276875__ {font-size:0}
.title__276875__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276875__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276875__.style_top p {padding-top:10px}
.title__276875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276875__.style_right p {padding-right:14px}
.title__276875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276875__.style_bottom p {padding-bottom:12px}
.title__276875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276875__.style_left p {padding-left:14px}
.title__276875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276875__.style_circle1 p {padding-left:18px}
.title__276875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276875__.style_circle2 p {padding-left:18px}
.title__276875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276875__ p {font-size:28px}
	.title__276875__.style_top p:before {width:28px}
	.title__276875__.style_right p:before {height:28px}
	.title__276875__.style_bottom p:before {width:28px}
	.title__276875__.style_left p:before {height:28px}
}

/*     276885 : 장문 텍스트      */
.textarea__276885__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276885__ p {font-size:18px}
}

/*     276895 : 공백      */
.solid_line__276895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276895__ {height:10px}
}

